Subject: Ticket Assigned - Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 21:03:58 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation lalita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lalita Bot:  Hi Lalita ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638220279 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9638990279 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565099250            12:54 AM, 13th Apr                     lalita                    No I don't want call           12:54 AM, 13th Apr                     lalita                    Chat  only           12:54 AM, 13th Apr                     lalita                    Just want to cancel my complete order           12:55 AM, 13th Apr                     lalita                    /startOver           12:55 AM, 13th Apr                   Bot                   يرجى إدخال اسمك           12:55 AM, 13th Apr                     lalita                    English           12:55 AM, 13th Apr                   Bot                   مرحبًا English، ماذا تحتاج للمساعدة؟           12:55 AM, 13th Apr                     lalita                    Hello           12:55 AM, 13th Apr                   Bot                   أهلا مرة أخرى!           12:55 AM, 13th Apr                     lalita                    English           12:55 AM, 13th Apr                   Hamza                   Hi Lalita,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:56 AM, 13th Apr                     lalita                    Hello           12:56 AM, 13th Apr                     lalita                    I just cancelled my order but out of 8 only 6 cancelled           12:56 AM, 13th Apr                     lalita                    Want to cancel the complete order so that I ordered fresh one           12:57 AM, 13th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           12:57 AM, 13th Apr                     lalita                             12:58 AM, 13th Apr                     lalita                    Please cancel my complete order           12:59 AM, 13th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:59 AM, 13th Apr                     lalita                    Surr           01:00 AM, 13th Apr                     lalita                    Sure           01:00 AM, 13th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:01 AM, 13th Apr                   Hamza                   We see that you want us to cancel your order with order number: 9650445138. Unfortunately, we won't be able to cancel your order at the moment as your order is in Progress  However, we would request you to not accept the delivery of your order.           01:01 AM, 13th Apr                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           01:01 AM, 13th Apr                     lalita                    Okay           01:02 AM, 13th Apr                   Hamza                   Is there anything else I can help you?            01:02 AM, 13th Apr                     lalita                    No thanks           01:02 AM, 13th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:03 AM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393916